/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* #page .Costinferioribox .elementor-widget-container { position: relative; background-clip: padding-box; }
.Costinferioribox .elementor-widget-container:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; margin: -1px; border-radius: 45px; background: linear-gradient(to left, #ffffff, #2674B9); }
.costright-col .Costinferioribox:nth-child(2n) .elementor-widget-container:before { background: linear-gradient(to left, #02D152, #2674B9); } */
header#masthead .hfe-nav-menu .showmobile { display: none; }
.Consulenzabox > .elementor-widget-container { min-height: 230px; }
#page .homefaqrow .e-n-accordion > .e-n-accordion-item { border-radius: 35px; display: inline-block; width: 100%; overflow: hidden; border: 0; margin: 0 0 20px; }
#page .homefaqrow .e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title { position: relative; border: 0; }
#page .homefaqrow .e-n-accordion-item > .e-n-accordion-item-title:after { content: ''; border-bottom: 1px solid #fff; width: calc(100% - 60px); margin: 0 auto; position: absolute; bottom: 0; left: 0; right: 0; opacity: 0; transition: all 0.5s; }
#page .homefaqrow .e-n-accordion-item-title .e-n-accordion-item-title-icon { width: 35px; height: 35px; justify-content: center; align-items: center; align-content: center; border-radius: 100px; background: rgba(42,42,42,0.5); }
#page .homefaqrow .e-n-accordion-item > [aria-expanded="true"].e-n-accordion-item-title:after { opacity: 1; }
#page .homefaqrow [aria-expanded="true"].e-n-accordion-item-title .e-n-accordion-item-title-icon { background: #fff; }
#page .homefaqrow [aria-expanded="true"].e-n-accordion-item-title .e-n-accordion-item-title-icon svg { color: #000; fill: #000; }
#page .homevideoslider .elementor-custom-embed-play svg { width: 70px; }
#page .homevideoslider .swiper .elementor-swiper-button { left: -60px; width: 50px; height: 50px; background: url(/investimento-di-valore/wp-content/uploads/2024/12/arrowlefticon.svg) no-repeat; background-size: 50px; opacity: 1; justify-content: center; display: block; }
#page .homevideoslider .swiper .elementor-swiper-button.elementor-swiper-button-next { left: auto; right: -60px; background: url(/investimento-di-valore/wp-content/uploads/2024/12/arrowrighticon.svg) no-repeat; background-size: 50px; }
#page .homevideoslider .swiper .elementor-swiper-button svg { display: none; }
.informationform .form-group .form-control { background: #ffffff; border: 1px solid #fff; border-radius: 14px; color: #000000; font-size: 17px; font-weight: 500; padding: 13px 20px; box-shadow: none; outline: none; }
.informationform .form-group textarea.form-control { height: 140px; }
.information-btn { position: relative; }
.information-btn .blacknewsbtn { width: 100%; background: #191A23; border: 1px solid #191A23; box-shadow: none; outline: none; color: #fff; border-radius: 14px; font-size: 18px; padding: 13px 20px; }
.information-btn .blacknewsbtn:hover {color: #fff; background: #00D44B; }
.information-btn .wpcf7-spinner { position: absolute; right: 10px; top: 15px; }
.footer-select select.form-select { background: transparent; color: #fff; font-size: 16px; font-weight: 600; padding: 0; border-radius: 0; border: 0; outline: none; box-shadow: none; cursor: pointer; }
.footer-select select.form-select option { color: #000; font-size: 14px; }
.footernewsletter .form-group .form-control { background: transparent; border: 1px solid #fff; border-radius: 14px; color: #fff; font-size: 16px; padding: 15px 20px; box-shadow: none; outline: none; } 
.newsletter-btn { position: relative; }
.newsletter-btn p { margin: 0; }
.newsletter-btn .btn.btnewsletter { width: 100%; font-family: "Raleway", Sans-serif; font-size: 18px; font-weight: 700; color: #FFFFFF; background: linear-gradient(90deg, #2674B9 0%, #00D44B 100%); border: 1px solid #042848; border-radius: 14px; padding: 15px 20px; transition: all 0.3s; }
.newsletter-btn .btn.btnewsletter:hover { color: #000000; background: #ffffff; border-color: #ffffff; }
.newsletter-btn .wpcf7-spinner { position: absolute; right: 10px; top: 18px; }
.footernewsletter .form-group .form-control::placeholder { color: #ffffff;  } 
.footernewsletter .form-group .form-control::-ms-input-placeholder { color: #ffffff; }
form.wpcf7-form.invalid .wpcf7-response-output { margin: 15px 0 0; background: #e30f0f; color: #fff; line-height: 1.3; border: 0; border-radius: 10px; }
form.wpcf7-form.sent .wpcf7-response-output { background: #46b450; color: #fff; border-radius: 10px; padding: 6px 10px; margin: 15px 0 0; }
/* blur bg */
.elementor-element.nettamente-sec:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygon-3.png) no-repeat right top; background-size: 60%; position: absolute; top: -45%; left: auto; right: 0; width: 1024px; height: 914px; }
.elementor-element.polygonsicurobg:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygonbg2.png) no-repeat left top; background-size: 60%; position: absolute; top: -150px; left: 0; width: 1024px; height: 774px; z-index: -1; }
.elementor-element.polygonfaqbg:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygon-3.png) no-repeat right top; position: absolute; top: auto; bottom: -60%; left: auto; right: 0; width: 802px; height: 1250px; z-index: -1; }
.elementor-element.polygongreenbg:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygonbg2.png) no-repeat left top; background-size: 65%; position: absolute; top: -50%; left: 0; width: 1024px; height: 745px; z-index: -1; }

.elementor-25 .elementor-element.elementor-element-2687ed3 .hfe-nav-menu-layout:not(.hfe-pointer__framed) .menu-item.parent a.hfe-menu-item:before, .elementor-25 .elementor-element.elementor-element-2687ed3 .hfe-nav-menu-layout:not(.hfe-pointer__framed) .menu-item.parent a.hfe-menu-item:after { background-color: #FFFFFF; margin-bottom: -5px; }
.hfe-nav-menu .sub-menu {
    margin-top: 10px !important;
}
/* about Page */
#page .polygongreenbg.aboutinfobg::before { top: 0; background-size: contain; }
.elementor-element.aboutpagesec:before, .elementor-element.blogpagesec:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygonbg4.png) no-repeat right top; background-size: contain; width: 853px; height: 1200px; position: absolute; left: auto; right: 0; top: -15%; z-index: -1; }

/* Investitori Istituzionali page */
#page .elementor-element.aboutservizibox { height: 100%; }
.elementor-element.investitoribanner:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygonbg6.png) no-repeat right top; background-size: contain; width: 655px; height: 902px; position: absolute; right: 0; left: auto; top: -25%; z-index: -1; }
.elementor-element.investiresec:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygonbg5.png) no-repeat left center; background-size: contain; width: 633px; height: 1280px; position: absolute; left: 0; top: -10%; z-index: -1; }

/* consulenza page */
.elementor-element.consulezacosasec:before { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygon-3.png) no-repeat right top; background-size: contain; position: absolute; top: auto; bottom: -40%; left: auto; right: 0; width: 100%; height: 745px; z-index: -1; }
.strategiaimgbox { height: 100%; }
.numberheading .elementor-heading-title { display: flex ; align-items: center; }
.numberheading .elementor-heading-title span { padding-right: 10px; background: linear-gradient(to right, #2674B9, #00D44B); background: -webkit-linear-gradient(left, #2674B9, #00D44B); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 64px; }
.investiresec.continuativasec::before { top: -45%; }

/* Blog */
.elementor-element.blogpagesec:after { content: ''; background: url(/investimento-di-valore/wp-content/uploads/2024/12/Polygonbg5.png) no-repeat left center; background-size: contain; width: 633px; height: 1280px; position: absolute; left: 0; top: 0; z-index: -1; }
.blogtop-row { display: flex; flex-wrap: wrap; background: rgba(133,232,214,0.3); border-radius: 45px; overflow: hidden; padding: 30px 30px; margin: 0 0 70px; } 
.blog-left { width: 36%; padding-right: 30px; } 
.categorianame { display: flex; align-items: center; margin: 0 0 17px; } 
.categorianame h4 { margin: 0 15px 0 0; font-size: 16px; font-weight: 700; color: #fff; text-transform: uppercase; } 
.categorianame span { color: #495367; font-size: 14px; background: #EBEEF2; border-radius: 6px; display: inline-block; padding: 2px 10px; font-weight: 500; } 
.blog-title { font-size: 36px; font-weight: 700; color: #FCEEEE; margin: 0 0 15px; } 
.blogdataleft p { font-size: 16px; color: #FCEEEE; margin: 0 0 20px; }
.btn.whitebgbutton { display: inline-block; font-size: 18px; font-weight: 500; color: #fff; border-radius: 22px; background: rgba(237,246,255,0.3); border: 0; min-width: 230px; text-align: center; padding: 8px 10px; transition: all .4s; }
.btn.whitebgbutton i { font-size: 14px; vertical-align: middle; padding-left: 5px; }
.btn.whitebgbutton:hover { background: #fff; border-color: #fff; color: #000; }
.blogavatarow { display: flex; align-items: center; align-content: center; border-top: 1px solid #ECF0F6; margin: 20px 0 0; padding: 15px 0 0; }
.blogavatarow > img { width: 50px; min-width: 50px; height: 50px; object-fit: cover; border-radius: 100px; margin-right: 15px; } 
.avatardatabox h5 { margin: 0 0 3px; font-size: 17px; color: #fff; font-weight: 600; } 
.avatardatabox p { margin: 0; font-size: 14px; color: #ffffff; }
.blog-right { width: 64%; padding: 0 0 0 20px; } 
.topblogimgbox .img-fluid { width: 100%; height: 100%; object-fit: cover; border-radius: 40px; } 
.Sceltieditore-sec { width: 100%; padding: 0 0 50px; }
.sceltiheading { margin: 0 0 15px; color: #ffffff; font-size: 24px; font-weight: 600; }
.sceltidalrow { display: flex; flex-wrap: wrap; margin: 0 -10px; } 
.sceltidalrow .col-6 { width: 50%; padding: 0 10px; } 
.sceltipostrow {display: flex; flex-wrap: wrap; border-radius: 25px; border: 1px solid #DEE3EB; overflow: hidden; background: rgba(133,232,214,0.3); margin: 0 0 20px; }
.sceltipostimg { width: 40%; } 
.sceltipostimg img { width: 100%; height: 100%; object-fit: cover; display: block; } 
.sceltipostdata { width: 60%; padding: 20px 20px; }
.sceltipostdata .blog-title { font-size: 24px; }
.gustentryrow .sceltipostimg { width: 50%; }
.gustentryrow .sceltipostdata { width: 50%; }
.gustentryrow .sceltipostdata .blog-title { font-size: 40px; }
.sceltipostdata > p { font-size: 16px; color: #ffffff; line-height: 26px; margin: 0 0 20px; }
.gustavatarow { display: flex ; align-items: center; align-content: center; justify-content: space-between; border-top: 1px solid #F6F6F6; padding: 15px 0 0; }
.gustavatarow h4 { margin: 0; font-size: 18px; color: #ADB5C6; font-weight: 400; }
.gustavatarow h4 strong { color: #fff; font-weight: 600; }
.gustavatarow p { margin: 0; font-size: 14px; color: #E1E1E1; }
.altrecategorie-sec { width: 100%; padding: 0 0 50px; }
.posttabmenu { margin: 0; padding: 0 0 20px; list-style: none; display: flex ; flex-wrap: wrap; }
.posttabmenu > li { padding: 5px; }
.posttabmenu > li > a { background: rgba(255,255,255,0.3); display: block; padding: 10px 20px; border-radius: 6px; color: #fff; font-size: 17px; font-weight: 600; border: 1px solid #BAC2D6; transition: all .3s; }
.posttabmenu > li > a:hover, .posttabmenu > li > a.active { background: rgba(69,126,255,0.06); }
.tabpostpane { display: none; }
.postcard-row { display: flex ; flex-wrap: wrap; margin: 0 -10px; padding: 0; list-style: none; }
.postcard-row > .items { width: 33.33%; padding: 0 10px; }
.postcard-row .sceltipostrow { display: block; }
.postcard-row .sceltipostimg, .postcard-row .sceltipostdata { width: 100%; }
.postcard-row .sceltipostimg img { height: 230px; }
.footernewsletter.blognewsletter { display: flex ; justify-content: space-between; }
.blognewsletter .form-group { width: 100%; padding-right: 15px; }
.blognewsletter p { margin: 0; }
.blogmorelist { text-align: center; margin: 10px 0 0; }
.blogmorelist .loadmore.show-more { display: inline-block; font-family: "Raleway", Sans-serif; font-size: 18px; font-weight: 500; color: #FFFFFF; background: linear-gradient(90deg, #2674B9 0%, #00D44B 100%); border: 1px solid #042848; border-radius: 14px; padding: 12px 20px; transition: all 0.3s; }
.blogmorelist .loadmore.show-more:hover { background: #ffffff; border-color: #ffffff; color: #000000; }


/* Blog Detail Page */
.single-post .elementor-element.investitoribanner:before { top: -10%; }
.blogdetailcol h3, .blogdetailcol h4, .blogdetailcol h5 { font-weight: 700; margin: 0; padding: 15px 0; } 
.blogdetailcol  ul, .blogdetailcol  ol { margin: 0; padding: 0 0 10px 20px; } 
.blogdetailcol li { padding: 5px 0; }

.elementor-25 .elementor-element.elementor-element-b750572 .sub-menu, .elementor-25 .elementor-element.elementor-element-b750572 nav.hfe-dropdown, .elementor-25 .elementor-element.elementor-element-b750572 nav.hfe-dropdown-expandible, .elementor-25 .elementor-element.elementor-element-b750572 nav.hfe-dropdown .menu-item a.hfe-menu-item, .elementor-25 .elementor-element.elementor-element-b750572 nav.hfe-dropdown .menu-item a.hfe-sub-menu-item { background-color: #2674B9; background-image: linear-gradient(90deg, #2674B9 0%, #00D44B 100%) !important; }
#secondHeader.elementor-sticky--active { background: linear-gradient(90deg, #2674B9 0%, #00D44B 100%); }
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item .sub-menu { overflow: hidden; }




.page-id-2208 #page { background: url(/wp-content/uploads/2026/02/bglanding-scaled.jpg) no-repeat center bottom; background-size: 100%; }
#page .metodocol { transition: all 1s ease; }
#page .metodocol .elementor-icon-box-wrapper { transition: all 1s ease; padding: 115px 0 0; position: relative; text-align: left; }
#page .metodocol .elementor-icon-box-icon { transition: all 1s ease; position: absolute; top:0; left:50%; transform:translateX(-50%); margin: 0; }
#page .metodocol .elementor-icon-box-content { transition: all 1s ease; position: absolute; left: 0; right: 0; top: 75px; text-align: center; }
body:not(.elementor-editor-active) #page .metodocol .elementor-widget-text-editor { opacity: 0; max-height: 0; overflow: hidden; transition: all 1s ease; }
#page .metodocol.active { width: 100%; } 
#page .metodocol.active .elementor-icon-box-wrapper { padding: 65px 0 0; }
#page .metodocol.active .elementor-icon-box-icon { left: 0%; transform: translateX(0%); }
#page .metodocol.active .elementor-icon-box-content { text-align: left; top: 10px; right: auto; left: 80px; }
body:not(.elementor-editor-active) #page .metodocol.active .elementor-widget-text-editor { opacity: 1; max-height: 100%; }

#page .sceltoreview .elementor-main-swiper { padding: 0 10% 60px 50px; }
#page .tradizionalebox .elementor-icon-box-description { text-align: left; }
#page .customfaqs .e-n-accordion-item { border-radius: 30px; overflow: hidden; box-shadow: 0 0 5px 0 #191A23; }
#page .customfaqs .e-n-accordion-item .e-n-accordion-item-title { min-height: 110px; transition: all 400ms; }
#page .customfaqs .e-n-accordion-item-title .e-n-accordion-item-title-icon { width: 40px; height: 40px; min-width: 40px; background: rgba(42,42,42,0.5); justify-content: center; align-items: center; border-radius: 100px; }
#page .customfaqs .e-n-accordion-item > .elementor-element:before { content: ''; width: calc(100% - 60px); height: 0.5px; background: #fff; margin: 0 auto; position: absolute; top: 0; left: 0; right: 0; }
.show_concat_button { display: none;}
.show_concat_button.active { display: block;}
.page-id-2208 footer#colophon { display: none !important; }

/* Responsive Media Query */
@media (min-width: 1500px){
#page .homesiamo .elementor-widget-image img { max-height: 700px; object-fit: contain; }
#page .elementor-widget-text-editor, #page .elementor-icon-list-item > .elementor-icon-list-text { font-size: 22px; }
#page .elementor-image-box-description, #page .elementor-icon-box-description { font-size: 20px; }
#page .elementor-element-2a23d80 .elementor-image-box-description, #page .elementor-element-2a23d80 .elementor-icon-box-description { font-size: 12px; }
#page footer .elementor-image-box-description, #page footer .elementor-icon-box-description { font-size: 12px; }
#page .metodocol .elementor-widget-text-editor { font-size: inherit !important; }
	
	
}

@media (max-width: 1199px){
#page .homevideoslider .swiper .elementor-swiper-button { left: 0; }	
#page .homevideoslider .swiper .elementor-swiper-button.elementor-swiper-button-next { left: auto; right: 0; }	
	
	
}


@media (max-width: 1024px){
/* header */
#page .headernav .hfe-nav-menu__layout-horizontal { position: fixed; right: -100%; left: auto !important; width: 100% !important; height: 100%; top: 0; bottom: 0; display: block; transition: all 0.5s; padding: 75px 0 0; z-index: 9 !important; }
#page .headernav .hfe-nav-menu__toggle.hfe-active-menu { z-index: 99; position: fixed; top: 30px; right: 0; }
#page .headernav .hfe-nav-menu__toggle .hfe-nav-menu-icon svg { outline: none; box-shadow: none; }
#page .headernav .hfe-nav-menu__toggle.hfe-active-menu .hfe-nav-menu-icon svg {  fill: #fff; color: #fff; font-size: 24px; line-height: 24px; height: 24px; width: 24px; }
#page .headernav .hfe-nav-menu__toggle.hfe-active-menu + nav.hfe-nav-menu__layout-horizontal { visibility:visible; opacity:1; right: 0;} 
header#masthead .hfe-nav-menu__layout-horizontal .hfe-nav-menu { overflow: auto; height: 100%; }
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item .sub-menu { overflow: inherit; }
#page .headernav .hfe-nav-menu > .menu-item > .hfe-menu-item::after { display: none; }	
header#masthead .hfe-nav-menu .showmobile { display: inline-block; border-bottom: 0; margin: 20px 15px 0; }
header#masthead .hfe-nav-menu .showmobile .hfe-menu-item { background: transparent; background-image: none !important; border: 1px solid #fff; color: #fff; transition: all .4s; text-align: center; display: block; border-radius: 14px; font-size: 16px; font-weight: 500; min-width: 210px; width: auto; display: inline-block; }
header#masthead .hfe-nav-menu .showmobile.consulenzabtn .hfe-menu-item { background-image: linear-gradient(90deg, #00D44B 0%, #2674B9 100%) !important; border: 0; }
header#masthead .hfe-nav-menu .showmobile .hfe-menu-item:hover { background: #fff !important; color: #000; }
/* End */
#page .homefaqrow .e-n-accordion > .e-n-accordion-item { border-radius: 20px; }
#page .homefaqrow .e-n-accordion-item > .e-n-accordion-item-title:after { width: calc(100% - 35px); }
#page .whatsappbox.elementor-widget-icon { right: auto; left: 83px; }
.elementor-element.nettamente-sec:before { background-size: 60%; width: 100%; height: 700px; }
.elementor-element.polygonsicurobg:before { width: 100%; background-size: 70%; }
.elementor-element.polygonfaqbg:before { bottom: -50%; width: 100%; height: 800px; background-size: 70%; }
.elementor-element.polygongreenbg:before { background-size: contain; top: -50%; left: 0; width: 100%; height: 700px; }
.elementor-element.aboutpagesec:before, .elementor-element.blogpagesec:before { width: 100%; height: 550px; top: -5%; }	
.elementor-element.investitoribanner:before { width: 100%; height: 600px; top: -20%; }
.elementor-element.investiresec:before, .elementor-element.blogpagesec:after { width: 100%; }
.numberheading .elementor-heading-title span { font-size: 40px; }	
.blog-left { width: 45%; padding-right: 15px; }
.blog-title, .gustentryrow .sceltipostdata .blog-title { font-size: 24px; }
.btn.whitebgbutton { font-size: 16px; }	
.blog-right { width: 55%; padding: 0 0 0 15px; }
.sceltidalrow .col-6 { width: 100%; }	
.postcard-row > .items { width: 50%; }	
.gustavatarow h4 { font-size: 15px; }	
/*  */
#page .sceltoreview .elementor-main-swiper { padding: 0 7% 50px 20px; }
#page .sceltoreview .elementor-main-swiper .swiper-slide { border-radius: 30px; }
#page .sceltoreview .elementor-main-swiper .elementor-testimonial__header { padding: 20px 15px 0; }
#page .sceltoreview .elementor-main-swiper .elementor-star-rating { font-size: 20px; }
#page .sceltoreview .elementor-main-swiper .elementor-testimonial__content { padding: 7px 15px 20px; }
	
}


@media (max-width: 767px){
.elementor-element.nettamente-sec:before { top: -30vw; background-size: contain; height: 100%; }
.elementor-element.polygonsicurobg:before { background-size: contain; height: 100%; top: 0; }
.elementor-element.polygonfaqbg:before { bottom: -75vw; width: 100%; height: 100%; background-size: contain; }	
.elementor-element.polygongreenbg:before { top: -50vw; height: 100%; background-size: contain; }
#page .emilianobox .elementor-image-box-wrapper { display: flex ; }
#page .emilianobox .elementor-image-box-wrapper .elementor-image-box-img { margin-right: 15px !important; }	
.footerimgbox .elementor-image-box-wrapper { display: flex ; align-items: center; gap: 20px;}
.footerimgbox .elementor-image-box-wrapper .elementor-image-box-img img { max-width: 70px; }
.numberheading .elementor-heading-title span { font-size: 34px; }	
.blogtop-row { flex-direction: column-reverse; padding: 15px 15px; margin: 0 0 50px; border-radius: 25px; }
.blog-left { width: 100%; padding: 15px 0 0; }
.blog-right { width: 100%; padding: 0; }
.topblogimgbox .img-fluid { border-radius: 25px; }	
.blog-title, .gustentryrow .sceltipostdata .blog-title, .sceltipostdata .blog-title { font-size: 22px; }	
.Sceltieditore-sec, .altrecategorie-sec { padding: 0 0 30px; }	
.sceltipostimg, .gustentryrow .sceltipostimg { width: 100%; }	
.sceltipostdata, .gustentryrow .sceltipostdata { width: 100%; padding: 20px 15px; }	
.posttabmenu > li > a { font-size: 15px; }
.postcard-row > .items { width: 100%; }
.gustavatarow { display: block; }
.footernewsletter.blognewsletter { display: block ; }	
.blognewsletter .form-group { margin: 0 0 15px; }
.blogdetailcol h3, .blogdetailcol h4, .blogdetailcol h5 { font-size: 22px; }
.elementor-post-navigation .elementor-post-navigation__prev { padding-right: 10px; } 
.elementor-post-navigation .elementor-post-navigation__next { padding-left: 10px; }
/*  */
#page .customfaqs .e-n-accordion-item { border-radius: 16px; }
#page .customfaqs .e-n-accordion-item .e-n-accordion-item-title { min-height: auto; }
#page .customfaqs .e-n-accordion-item-title .e-n-accordion-item-title-icon { width: 30px; height: 30px; min-width: 30px; }
#page .customfaqs .e-n-accordion-item > .elementor-element:before { content: ''; width: calc(100% - 30px); }
#page .metodocol .elementor-icon-box-wrapper { padding: 0; align-items: center; }	
#page .metodocol .elementor-icon-box-icon { position: relative; left: 0; transform: inherit; }
#page .metodocol .elementor-icon-box-content { position: relative; top: 0; text-align: left; margin-left: 20px; }
body:not(.elementor-editor-active) #page .metodocol .elementor-widget-text-editor { opacity: 1; max-height: inherit; }
	
	
}